activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james.strac...@gmail.com>
Subject Re: Why I got this ?
Date Fri, 04 Aug 2006 07:22:41 GMT
Sounds like you don't have a valid build of ActiveMQ. You must use a
recent 4.1-SNAPSHOT if you want to use xbean 2.5 and Spring 2.x

On 8/4/06, ming616 <ming616@gmail.com> wrote:
>
> I used spring 2.0 rc1 and xbean 2.5, When I use spring to load activemq ,I
> got this
>      [java] org.springframework.beans.factory.BeanCreationException: Error
> creating bean with name 'broker' defined in class path resource
> [applicationContext.xml]: Invocation of init method failed; nested exception
> is org.springframework.beans.factory.BeanDefinitionStoreException:
> Unexpected exception parsing XML document from class path resource
> [activemq.xml]; nested exception is
> org.springframework.beans.factory.BeanDefinitionStoreException: Unrecognized
> xbean namespace mapping: http://activemq.org/config/1.0
>      [java] at
> org.apache.tools.ant.taskdefs.ExecuteJava.execute(ExecuteJava.java:180)
>      [java] at org.apache.tools.ant.taskdefs.Java.run(Java.java:710)
>
> How I can deal with it?
> Thanks
>
> --
> View this message in context: http://www.nabble.com/Why-I-got-this---tf2048833.html#a5643319
> Sent from the ActiveMQ - User forum at Nabble.com.
>
>


-- 

James
-------
http://radio.weblogs.com/0112098/

Mime
View raw message